=== src/tdeconf_update/CMakeLists.txt ===
##### update files

install(
  FILES krusader_tqt_selection.upd
  DESTINATION ${DATA_INSTALL_DIR}/tdeconf_update
)
