=== src/app/BookMan/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### BookMan library (static)

tde_add_library( BookMan STATIC_PIC AUTOMOC
  SOURCES krbookmark.cpp krbookmarkbutton.cpp krbookmarkhandler.cpp kraddbookmarkdlg.cpp
)
