=== src/app/Dialogs/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### Dialogs library (static)

tde_add_library( Dialogs STATIC_PIC AUTOMOC
  SOURCES
    krsqueezedtextlabel.cpp krprogress.cpp packgui.cpp packguibase.cpp newftpgui.cpp
    krspwidgets.cpp krspecialwidgets.cpp krpleasewait.cpp krmaskchoice.cpp krdialogs.cpp
    kurllistrequester.cpp popularurls.cpp checksumdlg.cpp percentalsplitter.cpp krkeydialog.cpp
)
