=== src/app/DiskUsage/CMakeLists.txt ===
add_subdirectory( filelightParts )
add_subdirectory( radialMap )


include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### DiskUsage library (static)

tde_add_library( DiskUsage STATIC_PIC AUTOMOC
  SOURCES diskusagegui.cpp diskusage.cpp dulistview.cpp dulines.cpp dufilelight.cpp
)
