=== src/app/GUI/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### GUI library (static)

tde_add_library( GUI STATIC_PIC AUTOMOC
  SOURCES
    dirhistoryqueue.cpp dirhistorybutton.cpp krusaderstatus.cpp kfnkeys.cpp
    kcmdline.cpp syncbrowsebutton.cpp profilemanager.cpp krremoteencodingmenu.cpp
    mediabutton.cpp kcmdmodebutton.cpp
)
