=== src/app/MountMan/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### MountMan library (static)

tde_add_library( MountMan STATIC_PIC AUTOMOC
  SOURCES kmountmangui.cpp kmountman.cpp kdiskfreesp.cpp
)
