=== src/app/Panel/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### Panel library (static)

if( HAVE_LIBKONQ )
  add_definitions( -D__LIBKONQ__ )
endif( )

tde_add_library( Panel STATIC_PIC AUTOMOC
  SOURCES
    krcolorcache.cpp krcalcspacedialog.cpp krpopupmenu.cpp krpreviewpopup.cpp krview.cpp
    krviewitem.cpp krdetailedviewitem.cpp krdetailedview.cpp panelfunc.cpp listpanel.cpp
    panelpopup.cpp krdrag.cpp krselectionmode.cpp krbriefview.cpp krbriefviewitem.cpp
)
