=== src/app/Search/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### Search library (static)

tde_add_library( Search STATIC_PIC AUTOMOC
  SOURCES krsearchmod.cpp krsearchdialog.cpp
)
