=== src/app/Splitter/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### Splitter library (static)

tde_add_library( Splitter STATIC_PIC AUTOMOC
  SOURCES crc32.cpp splittergui.cpp splitter.cpp combiner.cpp 
)
