=== src/app/UserAction/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### UserAction library (static)

if( HAVE_JAVASCRIPT )
  add_definitions( -D__KJSEMBED__ )
endif( )

tde_add_library( UserAction STATIC_PIC AUTOMOC
  SOURCES useraction.cpp kraction.cpp expander.cpp useractionpopupmenu.cpp kractionbase.cpp
)
