=== debian/changelog ===
krusader-trinity (4:14.2.0~pre110-0raspbian13.0.0+9) raspbian-trixie; urgency=low

  * Automated git build for e3ad061dcc2bae4fca9b225fdd3109edf0210681
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 30 Nov 2025 12:43:58 +0100
