## krusader-trinity 14.2.0~pre112

=== debian/changelog ===
krusader-trinity (4:14.2.0~pre112-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for 0d12727c950947bb816c00a43c30e05000b83e81
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:14:36 +0100
