## krusader-trinity 14.2.0~pre114

=== CMakeLists.txt ===
--- 
+++ 
@@ -60,8 +60,6 @@
 option( BUILD_DOC          "Build documentation"       ${BUILD_ALL} )
 option( BUILD_TRANSLATIONS "Build translations"        ${BUILD_ALL} )
 
-option( BUILD_TAR          "Build own tar tdeio-slave" OFF )
-
 
 ##### configure checks
