=== src/app/Locate/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### Locate library (static)

tde_add_library( Locate STATIC_PIC AUTOMOC
  SOURCES locate.cpp 
)
