=== debian/changelog ===
krusader-trinity (4:14.2.0~pre114-0ubuntu25.10.0+9) questing; urgency=low

  * Automated git build for 390ce2034f788c7da18deb4f4f79dde3ca857670
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Jan 2026 13:00:12 +0100
