## krusader-trinity 14.2.0~pre116

=== debian/changelog ===
krusader-trinity (4:14.2.0~pre116-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for 6e5fd8518d9abc9883d5c5c58bf8060856b5ee1d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 15:51:47 +0100
