## krusader-trinity 14.2.0~pre118

=== debian/changelog ===
krusader-trinity (4:14.2.0~pre118-0ubuntu25.10.0+9) questing; urgency=low

  * Automated git build for 5999db216863a43e3e2ede6371d3956d011b340c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:15:58 +0100
