## krusader-trinity 14.2.0~pre119

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -17,4 +17,3 @@
 add_subdirectory( krArc )
 add_subdirectory( tdeconf_update )
 add_subdirectory( virt )
-tde_conditional_add_subdirectory( BUILD_TAR tar )
