=== src/app/Filter/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### Filter library (static)

tde_add_library( Filter STATIC_PIC AUTOMOC
  SOURCES advancedfilter.cpp generalfilter.cpp filtertabs.cpp filterdialog.cpp
)
