=== src/app/RemoteMan/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### RemoteMan library (static)

tde_add_library( RemoteMan STATIC_PIC AUTOMOC
  SOURCES remoteman.cpp remotemanbase.cpp 
)
