=== debian/changelog ===
krusader-trinity (4:14.2.0~pre119-0ubuntu20.04.0+9) focal; urgency=low

  * Automated git build for 9477929d405e6ad070ae8f0affc524c36d2a06ef
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#krusader

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 29 Jan 2026 16:08:29 +0100
